PHP 5.3.5, now for Squeeze
Posted on: 01/11/2011 06:41 PM

Dotdeb has released PHP 5.3.5 packages for Debian 6.0 (Squeeze)

PHP 5.3.5, now for Squeeze


I just released PHP 5.3.5 packages for Debian 6.0 (a.k.a “Squeeze”), with some changes against the Lenny’s ones :

- the packaging process has been improved : dependencies were cleaned up, PHP tests are now displayed, libtool 2.2 is now supported (thanks to the Debian team for their precious work)
- 3 new useful extensions have been packaged : gearman, phpredis and xhprof (without its interface files)

With these new packages, Dotdeb’s support for Squeeze is still experimental, but almost complete. Some more packages could be added in a near future :

- MySQL (or Percona) Server 5.5 will replace MySQL Server 5.1. More info here and here.
- a Nginx backport

The installation instructions did not change : just add Dotdeb’s GnuPG key to your keyring, pick a mirror near you and add squeeze-related lines to your sources.list. For example :

deb http://packages.dotdeb.org squeeze all
deb-src http://packages.dotdeb.org squeeze all

And, of course, feel free to donate if you find Dotdeb useful.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/php_535now_for_squeeze.html)